netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
macip_data Struct Reference

## Data Fields
uint32_t | net
uint32_t | mask
uint32_t | broadcast
uint32_t | nameserver
uint32_t | addr
int | nipent
struct ipent * | ipent
int | sock
ATP | atp
char | name [32]
char | type [32]
char | zone [32]

## Field Documentation

## ◆ addr

uint32_t macip_data::addr

## ◆ atp

ATP macip_data::atp

## ◆ broadcast

uint32_t macip_data::broadcast

## ◆ ipent

struct ipent* macip_data::ipent

## ◆ mask

uint32_t macip_data::mask

## ◆ name

char macip_data::name[32]

## ◆ nameserver

uint32_t macip_data::nameserver

## ◆ net

uint32_t macip_data::net

## ◆ nipent

int macip_data::nipent

## ◆ sock

int macip_data::sock

## ◆ type

char macip_data::type[32]

## ◆ zone

char macip_data::zone[32]

The documentation for this struct was generated from the following file:

- macip.c